» Ubuntu » Pakiety

Error

two or more packages specified (partman-target natty)